<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{% title %}</title>
    <link rel="stylesheet" href="site.css">
    <script src="example.js"></script>
</head>
<body>
    {% body %}
</body>
</html>
